{
  "_id": "RAZVy83VWr5uTQBu",
  "_key": "!items!RAZVy83VWr5uTQBu",
  "type": "Spell",
  "name": "HÖLLENPEIN ZERREISSE DICH!",
  "system": {
    "seite": "119",
    "name": "HÖLLENPEIN ZERREISSE DICH!",
    "probe": [
      "KL",
      "CH",
      "KO"
    ],
    "probenMod": "+MR",
    "technik": "Der Borbardianer berührt sein Opfer mit der Hand (unter Umständen durch einen gelungenen waffenlosen Angriff nachzuweisen) und flüstert die Formel.",
    "zauberdauer": "2 Aktionen (eine davon die Berührung)",
    "wirkung": "Das Opfer windet sich in unerträglichen Schmerzen, als würden alle seine Muskeln gleichzeitig von einem Krampf befallen. Es ist zu keiner kontrollierten Bewegung fähig; ihm steht jedoch ein intuitiver Ausweichversuch (auf Ausweichen/4) zu, wenn es angegriffen wird. Das Opfer verliert in jeder KR Ausdauer in Höhe von ZfP* Ausdauerpunkten (borbardianische Variante: 1W20 Punkten). Sinkt die AU dadurch unter 0, kann es sogar bis zum Ende der Wirkungsdauer bewusstlos werden. Nach Ende der Wirkung erleidet das Opfer ZfP*/2 Punkte (borbardianische Variante: 1W6 Punkte) Erschöpfung. Erleidet das Opfer während der Wirkungsdauer weiteren, echten Schaden (SP), so fällt die HÖLLENPEIN-Wirkung von ihm ab.",
    "kosten": "11 AsP (borbardianische Variante: 1W20 AsP bzw. 1W20/2 LeP)",
    "zielobjekt": "Einzelwesen",
    "reichweite": "Berührung",
    "wirkungsdauer": "ZfP* mal 3 Kampfrunden",
    "modifikationen": "Zauberdauer, Zielobjekt (mehrere), Reichweite",
    "varianten": {
      "Achaz-Variante": {
        "description": "hat in Wasser eine Reichweite von 3 Schritt und ist gegen Nicht-Geschuppte um 3 Punkte erleichtert.",
        "mod": "",
        "limit": ""
      }
    },
    "reversalis": "bewirkt Hochgefühl und Euphorie; gibt AU zurück und kann dadurch sogar eigentlich Kampfunfähige kurzfristig auf den Beinen halten.",
    "antimagie": "kann in einer Zone des EINFLUSS BANNEN nur erschwert gewirkt und von diesem Zauber beendet werden. (Gegen die borbardianische Variante wirkt auch der BELHALHARBANN.)",
    "merkmal": [
      "Einfluss (borbardianische Variante: Dämonisch (Belhalhar), Einfluss)"
    ],
    "komplexität": "C",
    "repräsentation": "Bor 7; Ach, Mag je 3",
    "info": "Ein wissbegieriger Scholar kann den Zauber entweder bei einem Borbardianer oder einem Magier ähnlich finsterer Gesinnung erlernen (meist jeweils die borbardianische Variante) oder ihn aus Archon Megalons Werk Die Angst rekonstruieren. Er wird in Andergast, Bethana, an der Fasarer Al’achami und vor allem in der Halle der Macht zu Lowangen gelehrt (jeweils die gildenmagische, de-borbardianisierte Thesis, jeweils nur an eigene Schüler); in Punin ist die Thesis einsehbar. Die Achaz-Kristallomanten kennen einen vergleichbaren Zauber."
  }
}